#BLOC_RECHERCHE {
width: 210px;
height: 177px;
background-image: url(bulle.png);
background-repeat: no-repeat;
position: relative;
}

#RECHERCHE_TITRE {
        display: block;
        position: absolute;
        color: white;
        background-color: #003333;
        font-size: 15px;
        font-weight: bold;
        left: 53px;
        top: 17px;
        font-style: italic;
        letter-spacing: 0.1em;
}
#RECHERCHE_FICHES {
        display: block;
        position: absolute;
        background-color: #003333;
        color: #FFFFFF;
        font-size: 10px;
	    top: 35px;
        left: 29px;
        width: 145px;
}

#RECHERCHE_INPUT {
display: block;
position: absolute;
left: 18px;
top: 76px;
width: 160px;
}
.RECHERCHE_INPUT {
display: block;
position: absolute;
left: 18px;
top: 76px;
width: 160px;
}
#RECHERCHE_FLECHE {
        position: absolute;
        top: 100px;
        display: block;
        left: 53px;
}

#RECHERCHE_SUBMIT {
        display: block;
        position: absolute;
        color: white;
        background-color: #003333;
        font-size: 12px;
        font-weight: bold;
        border: 0;
        left: 100px;
        top: 100px;
        right: 40px;
        font-style: italic;
        letter-spacing: 0.03em;
}

#rollover_fr :hover {
color:#FF9900;
}
#rollover_en :hover {
color:#66FF00;
}
#rollover_es :hover {
color:#FF66FF;
}
#rollover_pt :hover {
color:#00CCFF;
}